.jet-menu .jet-menu-item .top-level-link {
font-family:"Merriweather",sans-serif!important;
font-size:15px!important;
font-weight:500!important;
padding:0!important;
margin:0 26px 0 0 !important;
text-transform:uppercase!important
}
.elementor-6 .elementor-element.elementor-element-1bef21f .elementor-social-icon i{
	color: #fff !important;
}
.jet-sub-mega-menu .elementor-heading-title {
color:#2C2C2C!important;
border-bottom:1px solid #2C2C2C;
padding-bottom:10px;
text-transform:uppercase
}
.elementor-17 .elementor-element.elementor-element-9e4d97c{
	padding-bottom: 65px;
}
.posts-list a.btn:hover {
    background: #109DDD;
}
.elementor-469 .elementor-element.elementor-element-5adcca2 .wpcf7 input.wpcf7-submit{
	background: #619dd3 !important;
}
.elementor-469 .elementor-element.elementor-element-5adcca2 .wpcf7 input.wpcf7-submit:hover{
	background: #109DDD !important;
}


.elementor-text-editor.elementor-clearfix ul li a:hover {
color:#109ddd!important
}

.elementor-text-editor.elementor-clearfix ul li a {
color:#2C2C2C!important
}
.elementor-17 .elementor-element.elementor-element-981a629{
	display: none !important;
}

.jet-menu .jet-menu-item .elementor-widget {
margin-bottom:15px!important
}

.jet-menu .jet-menu-item .top-level-link:hover {
color:#109ddd!important
}

.jet-sub-mega-menu .elementor-column-gap-default {
padding:0 20px
}

.jet-menu ul {
margin-left:0;
margin-bottom:0
}

.elementor-17 .elementor-element.elementor-element-4847770 img.attachment-full.size-full {
width:0 !important
}

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container {
min-height:inherit!important
}

.elementor-17 .elementor-element.elementor-element-4847770 > .elementor-element-populated {
margin:0!important
}

.elementor-6 .elementor-element.elementor-element-46455d6 {
margin-top:0!important;
padding:20px 0 30px!important
}

.home-first{
	min-height: 225px;
}




.elementor-17 .elementor-element.elementor-element-9178e82 .elementor-row{
	margin: 0 auto;
	max-width: 1200px;
}
.elementor-17 .elementor-element.elementor-element-1f533a3, .elementor-17 .elementor-element.elementor-element-9e4d97c, .elementor-17 .elementor-element.elementor-element-d7171b0{
	max-width: 315px !important;
	width: 100% !important;
}
.elementor-17 .elementor-element.elementor-element-25a8289.elementor-column > .elementor-column-wrap > .elementor-widget-wrap, .elementor-17 .elementor-element.elementor-element-f4b4a0f.elementor-column > .elementor-column-wrap > .elementor-widget-wrap{
	justify-content: flex-start !important;
}
.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background: url(https://wallacecapitalgroup.net/wp-content/uploads/2021/04/happy-family2.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 68%;
    min-height: 600px;
}
.elementor-17 .elementor-element.elementor-element-9178e82{
	margin-top: -30px !important;
}
.home header#masthead{
	position: absolute;
    max-width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f{
	padding-top: 165px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 45px;
	max-width: 265px;
}
.elementor-column-wrap.elementor-element-populated {
    background: none !important;
}
.home div#content {
    margin-top: 0;
}







@media screen and (max-width: 1800px) and (min-width: 1600px) {

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background-size: 64%; 
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 200px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 85px;
}


}



@media screen and (max-width: 1920px) and (min-width: 1801px) {

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background-size: 63%; 
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 225px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 135px;
}

}




@media screen and (max-width: 2200px) and (min-width: 1921px) {

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background-size: 62%; 
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 225px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 135px;
}

}


@media screen and (max-width: 2400px) and (min-width: 2201px) {

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background-size: 61%; 
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 225px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 135px;
}

}




@media screen and (max-width: 2600px) and (min-width: 2401px) {

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background-size: 61%; 
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 225px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 135px;
}

}




@media screen and (max-width: 2800px) and (min-width: 2601px) {

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background-size: 60%; 
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 225px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 135px;
}

}


@media screen and (max-width: 3000px) and (min-width: 2801px) {

.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	background-size: 60%; 
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 225px;
}
.elementor-17 .elementor-element.elementor-element-981a629{
	padding-bottom: 135px;
}

}




@media screen and (max-width: 1365px) and (min-width: 1200px) {

.elementor-17 .elementor-element.elementor-element-1f533a3 .elementor-heading-title{
	font-size: 36px !important;
	line-height: 36px !important;
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 145px !important;
}
.elementor-17 .elementor-element.elementor-element-9e4d97c .elementor-heading-title{
	font-size: 14px !important;
	line-height: 19px !important;
}


}




@media screen and (max-width: 1199px) and (min-width: 1025px) {

.elementor-17 .elementor-element.elementor-element-1f533a3 .elementor-heading-title{
	font-size: 29px !important;
	line-height: 29px !important;
	margin-bottom: 18px !important;
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 145px !important;
}
.elementor-17 .elementor-element.elementor-element-9e4d97c .elementor-heading-title{
	font-size: 13px !important;
	line-height: 21px !important;
}
.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    padding-top: 145px;
}
html body .elementor-17 .elementor-element.elementor-element-1f533a3 .elementor-widget-container {
    margin: 0 0 10px !important;
}
.elementor-6 .elementor-element.elementor-element-c1e0611 .elementor-icon-list-item, .elementor-6 .elementor-element.elementor-element-c1e0611 .elementor-icon-list-item a{
	font-size: 14px !important;
}
.elementor-row{
	max-width: 1000px;
	margin: 0 auto;
}

}



@media screen and (max-width: 1024px) {
	 
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-46455d6.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    	background: #fff;
	}
	 img.jet-logo__img {
    	width: 230px;
	}
	.elementor-6 .elementor-element.elementor-element-578c90d > .elementor-widget-container {
    	margin: 10px 0 !important;
	}
	.elementor-6 .elementor-element.elementor-element-81c66df .elementor-divider-separator{
		display: none !important;
	}
	.elementor-6 .elementor-element.elementor-element-46455d6{
		background: #2c2c2c !important;
	}
	.jet-mobile-menu-toggle-button{
		left: -70px !important;
		top: 45px !important;
		padding: 25px !important;
	}
	.jet-mobile-menu-active .jet-mobile-menu-toggle-button{
		background: none !important;
	}
	i.jet-menu-toggle__icon{
		font-size: 25px !important;
	}
	.jet-mobile-menu-cover {
    	display: none !important;
	}
	.jet-menu .jet-menu-item .top-level-link{
		color: #fff !important;
    	border-bottom: 1px solid #fff;
    	padding: 15px 20px !important;
    	font-size: 20px!important;
    	justify-content: center;
	}
	html body .elementor-17 .elementor-element.elementor-element-1f533a3 .elementor-widget-container {
    	margin: 0 0 25px !important;
	}
	.elementor-17 .elementor-element.elementor-element-981a629 {
   		padding: 45px 0 0 !important;
    	max-width: 100% !important;
	}
	.elementor-17 .elementor-element.elementor-element-1f533a3 .elementor-heading-title{
		font-size: 27px !important;
	}
	.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    	padding-top: 185px !important;
	}
	.home header#masthead{
		position: inherit !important;
		border-bottom: 1px solid #fff;
	}
	.elementor-17 .elementor-element.elementor-element-4847770 img.attachment-full.size-full {
    	width: 100% !important;
	}
	.elementor-17 .elementor-element.elementor-element-9178e82 > .elementor-container{
	 	background: none !important;
	}
	.elementor-17 .elementor-element.elementor-element-25a8289.elementor-column > .elementor-column-wrap > .elementor-widget-wrap, .elementor-17 .elementor-element.elementor-element-f4b4a0f.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    	justify-content: center !important;
	}
	.elementor-17 .elementor-element.elementor-element-9178e82 {
    	padding:0 !important; 
	}
	.home header#masthead {
    	position: fixed !important;
    	top: 0;
    	z-index: 99999999;
	}
	.elementor-17 .elementor-element.elementor-element-1f533a3, .elementor-17 .elementor-element.elementor-element-9e4d97c, .elementor-17 .elementor-element.elementor-element-d7171b0{
		max-width: 100% !important;
		padding: 0 20px !important;
	}
	.elementor-6 .elementor-element.elementor-element-4c2224c .jet-logo {
    	justify-content: flex-start !important;
    	padding-left: 20px !important;
	}
	.home-first{
		min-height: inherit !important;
	}
	.jet-mobile-menu--left-side.jet-nav-wrap .jet-nav__mobile-close-btn, .jet-mobile-menu--right-side.jet-nav-wrap .jet-nav__mobile-close-btn{
		display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
    padding: 10px;
    line-height: 1;
    cursor: pointer;
	}

}	


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	  .elementor-17 .elementor-element.elementor-element-4847770, .elementor-17 .elementor-element.elementor-element-9dede00 {
	    width: 100% !important;
	    margin-top: 30px;
	}
	.elementor-social-icons-wrapper.elementor-grid {
    	padding: 30px 0 13px;
    	margin-top: -12px;
	}
	.elementor-6 .elementor-element.elementor-element-5f31ec4{
		display: none !important;
	}
	.elementor-6 .elementor-element.elementor-element-46455d6{
		padding: 0 !important;
	}
	.elementor-6 .elementor-element.elementor-element-4c2224c > .elementor-widget-container{
		margin-top: 15px !important;
	}
	.jet-mobile-menu-toggle-button {
    	left: -70px !important;
    	top: 70px !important;
    	padding: 25px !important;
	}
	.jet-mobile-menu-active .jet-menu-inner{
		background: #2c2c2c !important;
	}

}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
  	.elementor-6 .elementor-element.elementor-element-4c2224c .jet-logo{
  		justify-content: center !important;
  		padding: 0px !important;
  	}
  	.elementor-6 .elementor-element.elementor-element-4c2224c > .elementor-widget-container{
  		margin-top: 0px !important;
  	}
  	.elementor-social-icons-wrapper.elementor-grid {
    	margin-top: -12px;
	}
	.jet-menu .jet-menu-item .top-level-link {
    	color: #fff !important;
    	border: none !important;
	}
	.jet-responsive-menu>li[hidden]{
		display: block !important;
	}
	.elementor-6 .elementor-element.elementor-element-578c90d{
		margin: 10px 0 25px !important;
	}
	.jet-desktop-menu-active .jet-menu{
		border-bottom: 1px solid #fff !important;
		margin: 0 auto;
		max-width: 980px;
	}
  	.home header#masthead{
  		position: inherit !important;
  	}
  	.jet-menu .jet-menu-item .top-level-link{
  		padding: 15px !important;
  	}
  	.elementor-17 .elementor-element.elementor-element-f4b4a0f {
	    padding-top: 35px !important;
	}
	.elementor-17 .elementor-element.elementor-element-981a629{
		padding: 45px 0 !important;
	}
	.elementor-6 .elementor-element.elementor-element-8028fa5 > .elementor-widget-container {
    	margin: 0px 0px 20px 0px !important;
	}
	.jet-menu-inner .jet-menu {
    	justify-content: center !important;
	}

}


@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {

	.home header#masthead{
		position: inherit !important;
	}
	.elementor-6 .elementor-element.elementor-element-4c2224c .jet-logo{
		padding-left: 0px !important;
		justify-content: center !important;
	} 
	.elementor-17 .elementor-element.elementor-element-f4b4a0f {
    	padding-top: 40px !important;
	}

}
@media screen and (max-width: 500px) and (min-width: 320px) {
	.jet-menu .jet-menu-item .top-level-link{font-size: 16px!important;}
}